
#kaltura_player,
    #kaltura_player object,
    #kaltura_player embed,
    #kaltura_player iframe {
        background: #000;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
    .wrapper-video{
        overflow: hidden;
        position: relative;
        padding-top: 30px !important;
        padding-bottom: 56.25% !important;
        height: 0;
 
    }

@media(max-width:768px){
  .wrapper-video{
    padding-bottom:60% !important;
  }
  div.wrapper-video > div{
    height:193px !important;
  }
}
